local fn = _gn(0xE41A09C8DDFF7AA4)
--- _TASK_BOARD_VEHICLE_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskBoardVehicle_2(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
